html,body {
	background:black;
	margin:0;
	height:100%;
}

#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding-bottom: 5vh;
}
div.page_head {
	position: relative;
	width: 100%;
	height: 7.5vh;
	min-height: 30pt;
	margin: auto;
	top: 0;
	position: -webkit-sticky;
	position: sticky;
	background: rgba(0,0,0,0.65);
	z-index: 1;
}
#link_box {
	position: absolute;
	display: inline-block;
	height: 100%;
	width: 33%;
	left: 0px;
	text-align: center;
}
a {
	text-decoration: none;
}
div.logo {
	position: relative;
	display: inline-block;
	width: 33%;
	height: 100%;
	margin: auto;
	left: 33%;
}
#media {
	position: absolute;
	display: inline-block;
	height: 100%;
	width: 33%;
	left: 66%;
	text-align: center;
}
.link_inner {
	height: 4vh;
	width: 100%;
	margin: 0;
	position: absolute;
	top: 55%;
	transform: translateY(-50%);
}
.pagelinks {
	color: rgb(220,220,195);
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(8pt + 1.5vw);
	text-decoration: none;
	margin: 1vw;
	margin-top: 0;
	position: relative;
	top: -1vh;
}
.media_links {
	display: inline-block;
	height:2.5vh;
	width: auto;
	text-decoration: none;
	top: 0;
	margin-top:0;
	position: absolute;
	right: 2.5vh;
}
.dropdown {
  position: fixed;
  display: inline-block;
  z-index: 1;
}
.bioBlock {
	display:block;
	position:relative;
	width:60%;
	margin:auto;
	min-width:320px;
	margin-bottom: 50px;
}
.bioText {
	color: rgb(220,220,195);
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(6pt + 1.8vw);
	margin:0;
}
.silencePic {
	display:inline-block;
	width:50%;
	height:auto;
}
.silenceBio {
	display:inline-block;
	position:absolute;
	width:54%;
	height:auto;
	padding-left: 5vw;
	padding-right: 2vw;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.silenceName {
	color: white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(10pt + 1.5vw);
	margin-bottom: 10px;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: black;
  opacity: 0.8;
  width: 30vw;
  min-width: 160px;
  overflow: auto;
  text-align: center;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding-bottom: 10px;
}
.song_title {
	font-family: 'Open Sans Condensed', sans-serif;
	display:inline-block;
	width: 40vw;
	min-width:256px;
	font-size: calc(18pt + 1vw);
	color:white;
}
.song_time {
	font-family: 'Open Sans Condensed', sans-serif;
	display:inline-block;
	width: 9vw;
	text-align:center;
	min-width:52px;
	font-size: calc(18pt + 1vw);
	color:rgb(220,220,190);
}
.vidContainer {
	width: 40vw;
	height:28vw;
	min-width: 300px;
	min-height: 180px;
	margin: auto;
	margin-bottom:40px;
}
.playpause {
	display:inline-block;
	height:calc(10pt + 1vw);
	width:auto;
	margin:2px;
	margin-top:calc(10pt + 0.35vw);
}
.youtube {
	position:relative;
	width: 100%;
	height: 100%;
}
.dropdown-content a {
  color: rgb(220,220,200);
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: calc(14pt + 2vw);
  text-decoration: none;
  display: block;
  margin: 10px 0 10px 0;
}
.menuMediaLinks {
	height: 2.5vh;
	display: inline-block;
	margin:1vw;
}
#blog_wrapper {
	font-family: 'Open Sans Condensed', sans-serif;
}
.blog_block {
	display:block;
	margin-bottom:30px;
}
.blog_pic {
	display:inline-block;
	width:100%;
}
#blogHeadTitle {
	font-family: 'Open Sans Condensed', sans-serif;
	display:block;
	font-size: calc(14pt + 2vw);
	color:white;
	text-align:center;
	margin-bottom:0;
}
#blogHeadPhoto {
	display:block;
	width:100%;
	margin:0;
}
#blogContent {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(8pt + 1vw);
	color:rgb(240,240,240);
}
.blog_text {
	display:inline-block;
	width:100%;
}
.blog_title {
	display:block;
	font-size: calc(10pt + 2vw);
	color:white;
}
.blog_desc {
	display:block;
	font-size: calc(8pt + 1.5vw);
	color:rgb(220,220,190);
	margin-top:8px;
}
.blog_date {
	display:block;
	font-size: calc(8pt + 1.5vw);
	color:rgb(210,210,210);
	margin-top:8px;
}
#foot_block {
	position:absolute;
	width:100%;
	height: 5vh;
	font-family: 'Open Sans Condensed', sans-serif;
	bottom:0;
}
#copyright {
	display:inline-block;
	vertical-align:top;
	width: 39%;
	height:100%;
	text-align: center;
}
#foot_icon {
	display:inline-block;
	vertical-align:top;
	width: 20%;
	height:100%;
}
#foot_info {
	display:inline-block;
	vertical-align:top;
	width: 39%;
	height:100%;
	text-align: center;
	color:rgb(220,220,190);
}
.foot_link {
	font-family: 'Open Sans Condensed', sans-serif;
	color:white;
}
.foot_inner {
	width: 100%;
	margin: 0;
	position: relative;
	display:block;
	font-size: calc(8pt + 1vw);
	color:white;
	top:50%;
	transform:translateY(-50%);
}
.dropdown a:hover {background-color: rgb(25,25,25);}
.show {display: block;}
#headPhoto {
	display: block;
	width:100%;
	height:auto;
	max-width:1400px;
	margin: auto;
}
#image_block {
	width:50vw;
	min-width:360px;
	margin:auto;
}
div.page_block {
	width:50vw;
	min-width:360px;
	margin:auto;
}
div.page_block_n {
	width:35vw;
	min-width:320px;
	margin:auto;
	margin-bottom:2vh;
}
div.album {
	display: block;
	margin-top: 5vh;
	width: 80vw;
	height:25vw;
	min-width: 315px;
	min-height:120px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 5vh;
}
.headerText {
	font-family: 'Abril Fatface', cursive;
	color:rgb(220,220,190);
	font-size:28pt;
}
div.album1 {
	display:inline-block;
	position:relative;
	width:30vw;
	min-width:100px;
	min-height:100px;
	height:25vw;
	left: 4vw;
}
div.album2 {
	display:inline-block;
	position:relative;
	width:45vw;
	height:25vw;
	min-width: 145px;
	min-height:105px;
	left: 5vw;
}
a.show {
	position: relative;
	display: block;
	width: 70%;
	min-width: 320px;
	margin: auto;
	margin-bottom: 22px;
}
div.show_w {
	position: relative;
	display: block;
	width: 65%;
	min-width: 360px;
	height: 6vw;
	margin: auto;
	margin-bottom: 30px;
}
div.date {
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	text-align: center;
	color: rgb(220,220,195);
	width: 90%;
	margin:auto;
	font-size: calc(8pt + 2vw);
}
div.venue {
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	text-align: center;
	color: white;
	width: 90%;
	margin:auto;
	font-size: calc(8pt + 2.5vw);
}
div.city {
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	text-align: center;
	color: rgb(200,200,200);
	width: 90%;
	margin:auto;
	font-size: calc(8pt + 2vw);
}
div.gallery_label {
	color:rgb(220,220,210);
	font-family: 'Fjalla One';
	font-size: calc(10pt + 1.2vw);
	margin-left: 2px;
	margin-bottom: 0px;
	margin-top: 3vw;
}
#venPhoto {
	width: 95vw;
	margin:auto;
}
#venDetails {
	width: 95vw;
	margin:auto;
	margin-top: 5%;
}
#venDetail_head {
	font-family: 'Fjalla One';
	font-size: calc(20pt + 1.2vw);
	width: 80%;
	margin:auto;
	color: white;
}
#venDetail_lower {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(18pt + 1vw);
	width: 80%;
	margin:auto;
	color: rgb(200,200,200);
}
#venOuter {
	margin-top: 5vh;
	margin-bottom: 50px;
}
#form_block {
	width:300px;
	margin:auto;
	margin-bottom:50px;
}
.form_label {
	color:rgb(220,220,190);
	margin-top:10px;
	margin-bottom:3px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16pt;
}
.form_field {
	display:block;
	width:280px;
	padding: 0px 10px;
	background:white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14pt;
	border-radius: 4px;
	border: 1px;
}
.form_field:focus {
	border: 4px solid white;
}
.buttonDiv {
	display:block;
	height:30px;
	width:120px;
	margin:auto;
	border-radius:6px;
	background:#dcdcbe;
	text-align:center;
	padding-top:2px;
	font-family:'Open Sans Condensed', sans-serif;
	font-size:16pt;
}
input[type=submit] {
	width:30%;
	display:block;
	margin:auto;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16pt;
	font-weight:bold;
	background:rgb(220,220,190);
	border: 2px solid rgb(200,200,200);
	border-radius: 6px;
}
input[type=submit]:hover {
	background:rgb(210,210,180)
}
.thanks {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(18pt + 1vw);
	color:white;
	text-align:center;
	margin-top: 10vh;
	margin-bottom:0px;
}
.msg_sent {
	width:50%;
	min-width:300;
	margin:auto;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: calc(12pt + 1vw);
	color:white;
	text-align:center;
	margin-top:0vh;
	margin-bottom: 20vh;
}
@media only screen and (orientation: landscape) {
	div.page_head {
		height: 13vh;
	}
	.link_inner {
		top: 50%;
	}
	.media_links {
		height:2vw;
		margin: 1vw;
		margin-top: 0vw;
		position: relative;
		right: auto;
	}
	.menuMediaLinks {
	height: 2vh;
	}
	a.show {
		height: calc(30px + 1vw);
	}
	div.album {
		width: 70%;
		height:18vw;
		margin-bottom:5vh;
	}
	div.album1 {
		width:20vw;
		height:18vw;
		left:10vw;
	}
	div.album2 {
		width:35vw;
		height:18vw;
		left:10vw;
	}
	div.date {
		position: absolute;
		display: inline-block;
		text-align: left;
		font-size: calc(10.5pt + 0.7vw);
		color: rgb(220,220,195);
		width: 20%;
	}
	div.venue {
		position: absolute;
		display: inline-block;
		text-align: left;
		font-size: calc(10pt + 0.7vw);
		color: white;
		width: 55%;
		left: 20%;
	}
	div.city {
		position: absolute;
		display: inline-block;
		text-align: left;
		font-size: calc(10pt + 0.7vw);
		color: rgb(200,200,200);
		width: 25%;
		left:80%;
	}
	.blog_block {
		height:25vw;
	}
	.blog_desc {
		font-size: calc(6pt + 1.5vw);
	}
	#blogHeadPhoto {
		width:40%;
		float:left;
		margin:15px;
	}
	.blog_pic {
		float:left;
		width:30vw;
		margin:0;
	}
	.blog_text {
		float:left;
		top:0;
		width:46vw;
		height:22.5vw;
		margin:0;
		padding-left:2vw;
	}
	#venOuter {
		position:absolute;
	}
	#venPhoto {
		display:inline-block;
		margin-left:5vw;
		width:45vw;
		height:100%;
	}
	#venDetails {
		position: absolute;
		display:inline-block;
		margin-left:5vw;
		margin-top:0vw;
		height: 100%;
		width:40vw;
		top: 50%;
		transform: translateY(-50%);
	}
	#venDetail_head {
		font-size: calc(16pt + 2vw)
	}
	#venDetail_lower {
		font-size: calc(14pt + 1.5vw)
	}
	a.show {
		position: relative;
		display: block;
		width: 70%;
		max-width:650px;
		min-width: 320px;
		margin: auto;
		margin-bottom: calc(6pt + 1vh;
	}
}
@media only screen and (max-width: 400px) {
	div.logo {
		left:30%;
	}
	div.album1 {
		left:0vw;
	}
	div.album2 {
		left:1.5vw;
	}
}